
VIRTUAL CREDIT CARD - Bug #15615

Android [TREATS] [My TREATS] Font fix

19 January 2023 05:53 PM - hsulynn pang

Status: Closed Start date: 19 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The font looks different

Expected result: The font is match to others

History

#1 - 20 January 2023 04:07 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 January 2023 05:28 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 20 January 2023 06:17 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-01-19 at 17.51.45.jpeg 49.4 KB 19 January 2023 hsulynn pang

retest.jpeg 50.8 KB 20 January 2023 hsulynn pang
